- fields: {comment: '', date: 2016-03-08, name: Services, type: fact}
  model: costs.document
  pk: 4
- fields: {capacity_unit: a, description: '', document: 4, name: Electricity contract,
    price: 100.0, total_capacity: 2.0}
  model: costs.cost
  pk: 13
- fields: {capacity_unit: u, description: "(ne pas oublier qu'1 switch et 1 routeur
      occupent d\xE9j\xE0 2U)", document: 4, name: Espace en baie, price: 50.0, total_capacity: 10.0}
  model: costs.cost
  pk: 15
- fields: {capacity_unit: mbps, description: '', document: 4, name: IP transit, price: 10.0,
    total_capacity: 50.0}
  model: costs.cost
  pk: 16
- fields: {capacity_unit: '', description: '', document: 4, name: core router, price: 150.0,
    provisioning_duration: '1095 00:00:00', total_capacity: 1.0}
  model: costs.good
  pk: 22
- fields: {capacity_unit: eth, description: '', document: 4, name: 24 ports switch,
    price: 100.0, provisioning_duration: '1095 00:00:00', total_capacity: 24.0}
  model: costs.good
  pk: 23
- fields: {capacity_unit: u, description: '', document: 4, name: setup fee bay, price: 200.0,
    provisioning_duration: '1825 00:00:00', total_capacity: 10.0}
  model: costs.good
  pk: 24
- fields: {resource: 13, service: 13, share: 0.4}
  model: costs.costuse
  pk: 25
- fields: {resource: 15, service: 13, share: 2.0}
  model: costs.costuse
  pk: 26
- fields: {resource: 16, service: 13, share: 5.0}
  model: costs.costuse
  pk: 27
- fields: {resource: 13, service: 19, share: 1.0}
  model: costs.costuse
  pk: 44
- fields: {resource: 15, service: 19, share: 2.0}
  model: costs.costuse
  pk: 45
- fields: {resource: 23, service: 13, share: 2.0}
  model: costs.gooduse
  pk: 25
- fields: {resource: 22, service: 13, share: 0.05}
  model: costs.gooduse
  pk: 26
- fields: {resource: 24, service: 13, share: 2.0}
  model: costs.gooduse
  pk: 27
- fields: {resource: 24, service: 19, share: 2.0}
  model: costs.gooduse
  pk: 46
- fields: {capacity_unit: '', description: '', document: 4, name: 1U server hosting,
    reusable: false, subscriptions_count: 2, total_capacity: 1.0}
  model: costs.service
  pk: 13
- fields: {capacity_unit: '', description: '', document: 4, name: 1U sound machine,
    reusable: false, subscriptions_count: 2, total_capacity: 1.0}
  model: costs.service
  pk: 19
